.text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
OL {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.addressInfo {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #00126a; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footertext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3f3f3f; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subheading1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #00126a; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subheading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #00126a; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.internal:link {
	COLOR: #00126a
}
A.internal:visited {
	COLOR: #00126a
}
A.internal:hover {
	COLOR: #666666
}
